AnsweredAssumed Answered

does some body go for the UVC 3.0 yet?

Question asked by ben on Mar 16, 2015
Latest reply on Mar 17, 2015 by mmoszynski

i (my client) can just do the upgrade as the previous version?

if anything doesn't seems right, can i pull it back to previous version (1.4.3, 1.4.2) by applying the previous package?

since my client has some legacy endpoints in the system, the latest version may not already good for such situation.

and they has the hyper-V vcpu issue, that can only apply 8 vcpu (dual quad-core cpu machine), the uvc wouldn't start at all with anything over 8 vcpu.

so there will be a 50/50 going back to previous version.

 

any issue (problem)  if this or previous version upgrade was done by ie8, or ie9?

Outcomes